CVE-2020-14316 – A flaw was found in kubevirt 0.29 and earlier. Virtual Machine Instances (VMIs) can be use …

Vuln ID: CVE-2020-14316

Published:  2020-07-29  19:15:14Z

Description: A flaw was found in kubevirt 0.29 and earlier. Virtual Machine Instances (VMIs) can be used to gain access to the host’s filesystem. Successful exploitation allows an attacker to assume the privileges of the VM process on the host system. In worst-case scenarios an attacker can read and modify any file on the system where the VMI is running. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability.

Source: NVD.NIST.GOV